@media screen and (min-width: 992px) and (max-width: 1259px) {
    /* Default */
    .htmlCountdownBg.paralympic .cd-countdown .w-cd-copy,
    .htmlCountdownBg.paralympic .cd-countdown .cd-clocks {
        padding-right: 15px;
    }
    /* EN */
    .htmlCountdownBg.paralympic.EN .cd-countdown .w-cd-copy,
    .htmlCountdownBg.paralympic.EN .cd-countdown .cd-clocks {
        padding-right: 15px;
    }
    /* ES */
    .htmlCountdownBg.paralympic.ES .cd-realtime .cd-clocks,
    .htmlCountdownBg.paralympic.ES .cd-realtime .w-cd-copy {
        padding-right: 50px;
    }
    /* CN */
    .htmlCountdownBg.paralympic.CN .cd-countdown .w-cd-copy,
    .htmlCountdownBg.paralympic.CN .cd-countdown .cd-clocks {
        padding-right: 57px;
    }
    /* JP */
    .htmlCountdownBg.paralympic.JP .cd-countdown .w-cd-copy,
    .htmlCountdownBg.paralympic.JP .cd-countdown .cd-clocks {
        padding-right: 57px;
    }
    /* KR */
    .htmlCountdownBg.paralympic.KR .cd-countdown .w-cd-copy,
    .htmlCountdownBg.paralympic.KR .cd-countdown .cd-clocks {
        padding-right: 57px;
    }
    /* HD */
    .htmlCountdownBg.paralympic.HD .cd-countdown .w-cd-copy,
    .htmlCountdownBg.paralympic.HD .cd-countdown .cd-clocks {
        padding-right: 57px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    /* Default */
    .htmlCountdownBg.paralympic .cd-countdown .w-cd-copy,
    .htmlCountdownBg.paralympic .cd-countdown .cd-clocks {
        padding-right: 15px;
    }
    /* EN */
    .htmlCountdownBg.paralympic.EN .cd-countdown .w-cd-copy,
    .htmlCountdownBg.paralympic.EN .cd-countdown .cd-clocks {
        padding-right: 15px;
    }
    /* FR */
    .htmlCountdownBg.paralympic.FR .cd-realtime .w-cd-copy,
    .htmlCountdownBg.paralympic.FR .cd-realtime .cd-clocks {
        padding-right: 45px;
    }
    /* ES */
    .htmlCountdownBg.paralympic.ES .cd-countdown .w-cd-copy,
    .htmlCountdownBg.paralympic.ES .cd-countdown .cd-clocks {
        padding-right: 10px;
    }
    .htmlCountdownBg.paralympic.ES .cd-realtime .w-cd-copy,
    .htmlCountdownBg.paralympic.ES .cd-realtime .cd-clocks {
        padding-right: 35px;
    }
    /* JP */
    .htmlCountdownBg.paralympic.JP .cd-countdown .w-cd-copy,
    .htmlCountdownBg.paralympic.JP .cd-countdown .cd-clocks {
        padding-right: 35px;
    }
    /* KR */
    .htmlCountdownBg.paralympic.KR .cd-countdown .w-cd-copy,
    .htmlCountdownBg.paralympic.KR .cd-countdown .cd-clocks {
        padding-right: 35px;
    }
}

@media screen and (min-width: 576px) and (max-width: 767px) {
    /* Default */
    .htmlCountdownBg.paralympic .cd-countdown .cd-copy {
        font-size: 12px;
        line-height: 16px;
    }
    .htmlCountdownBg.paralympic .cd-realtime .cd-copy {
        font-size: 14px;
        line-height: 18px;
    }
    /* EN */
    .htmlCountdownBg.paralympic.EN .cd-countdown .cd-copy {
        font-size: 12px;
        line-height: 16px;
    }
    .htmlCountdownBg.paralympic.EN .cd-realtime .cd-copy {
        font-size: 14px;
        line-height: 18px;
    }.htmlCountdownBg.paralympic.ES .cd-realtime .w-cd-copy,
    .htmlCountdownBg.paralympic.ES .cd-realtime .cd-clocks {
        padding-right: 20px;
    }
    /* ES */
    .htmlCountdownBg.paralympic.ES .cd-countdown .w-cd-copy,
    .htmlCountdownBg.paralympic.ES .cd-countdown .cd-clocks {
        padding-right: 10px;
    }
    /* JP */
    .htmlCountdownBg.paralympic.JP .cd-countdown .w-cd-copy,
    .htmlCountdownBg.paralympic.JP .cd-countdown .cd-clocks {
        padding-right: 20px;
    }
}

@media screen and (max-width: 575px) {
    /* Default */
    .htmlCountdownBg.paralympic .cd-countdown .cd-clocks {
        padding-right: 10px;
        padding-left: 10px;
    }
    .htmlCountdownBg.paralympic .cd-clocks {
        padding-right: 0;
    }
    .htmlCountdownBg.paralympic .cd-copy {
        font-size: 9px;
        line-height: 13px
    }
    /* EN */
    .htmlCountdownBg.paralympic.EN .cd-countdown .cd-clocks {
        padding-right: 10px;
        padding-left: 10px;
    }
    .htmlCountdownBg.paralympic.EN .cd-clocks {
        padding-right: 0;
    }
    .htmlCountdownBg.paralympic.EN .cd-copy {
        font-size: 9px;
        line-height: 13px
    }
}